=== debian/control ===
Source: ros-foxy-husky-viz
Section: misc
Priority: optional
Maintainer: Tony Baltovski <tbaltovski@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ament-lint-auto <!nocheck>, ros-foxy-ament-lint-common <!nocheck>, ros-foxy-launch-ros, ros-foxy-ros-workspace
Homepage: http://ros.org/wiki/husky_viz
Standards-Version: 3.9.2

Package: ros-foxy-husky-viz
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-husky-description, ros-foxy-joint-state-publisher, ros-foxy-joint-state-publisher-gui, ros-foxy-launch-ros, ros-foxy-robot-state-publisher, ros-foxy-rviz2, ros-foxy-ros-workspace
Description: Visualization configuration for Clearpath Husky
